/*  大间距  */
.content-c1 {
  padding: 0;
  margin: 0;
  background: #f8f8f8;
}
.content-c1 .mbback {
  display: none;
}
.content-c1 video:focus {
  outline: unset;
}
.content-c1 .img-tip {
  position: absolute;
  bottom: 64px;
  transform: translateX(-50%);
  left: 50%;
  max-width: 740px;
  word-break: break-word;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
}
.content-c1 .video-mantle {
  transition: display 250ms cubic-bezier(0.33, 0, 0.67, 0.1);
  display: none;
  z-index: 1100;
  top: 0;
  left: 0;
  position: fixed;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.6);
}
.content-c1 .contentImgBox1 {
  width: 766px;
  display: flex;
  align-items: center;
  height: 640px;
}
.content-c1 .clearfix::after {
  clear: both;
  display: block;
  height: 0;
  content: "";
}
.content-c1 .clearfix {
  *zoom: 1;
}
.content-c1 .container {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  height: 640px;
}
.content-c1 .container .left {
  width: 540px;
  box-sizing: border-box;
}
.content-c1 .container .left h2 {
  max-height: 128px;
  margin-bottom: 64px;
  font-size: 48px;
  letter-spacing: 0;
  line-height: 64px;
  color: #000000;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}
.content-c1 .container .left .desc {
  max-width: 524px;
  word-break: break-word;
  color: rgba(0, 0, 0, 0.8);
  letter-spacing: 0;
  margin-bottom: 48px;
  white-space: normal;
  overflow: hidden;
  max-height: 208px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  line-height: 26px;
  max-height: 130px;
}
.content-c1 .container .left .bttn {
  margin-bottom: 16px;
}
.content-c1 .container .right {
  overflow: hidden;
  width: 740px;
  height: 640px;
  position: relative;
  display: flex;
  align-items: center;
}
.content-c1 #container > svg {
  width: 740px !important;
  height: 640px !important;
}
.content-c1 .container .right .image {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.content-c1 .container .right .image img {
  width: 100%;
  height: 100%;
}
.content-c1 .container .right .mobileimage img{
  display: none;
}
.content-c1 .videoIcon {
  width: 88px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.content-c1 .videoIcon_regular {
  display: block;
}
.content-c1 .videoIcon_hover {
  display: none;
}
.content-c1 #videoIcon {
  cursor: pointer;
  border-radius: 50%;
  transition: all 350ms cubic-bezier(0.33, 0, 0.67, 0.1);
}
.content-c1 #videoIcon:hover {
  transform: translate(-50%, -50%) scale(1.1);
  background-color: black;
}
.content-c1 .container .right .videoPlayBox {
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 50%;
  display: flex;
  justify-content: center;
  overflow: hidden;
  transform: translate(-50%, -50%) scale(0.94);
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  opacity: 0;
}
.content-c1 .showVideo {
  position: fixed !important;
  width: 1280px !important;
  height: auto !important;
  transform: translate(-50%, -50%) scale(1) !important;
  z-index: 9999999 !important;
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
}
.content-c1 .container .right .videoPlayBox video {
  width: 100%;
}
.content-c1 .vidoeicon-list {
  padding: 24px;
  position: absolute;
  right: 0;
  z-index: 2;
  display: flex;
  flex-direction: row;
}
.content-c1 .container .right .videoPlayBox img {
  width: 88px;
  height: 88px;
  right: 0;
  z-index: 2;
  cursor: pointer;
}
.content-c1 .container .right .videoPlayBox img:first-child {
  display: none;
}
.content-c1 .container .right .image img {
  float: left;
}
.content-c1 .lineTwo {
  padding: 120px 0 183px 0 !important;
}
.content-c1 .rotate video {
  height: 100vw !important;
  width: 100vh !important;
}
.content-c1 .video-back {
  width: 100%;
  height: 100%;
}
@media (min-width: 1201px) and (max-width: 1440px) {
  .content-c1 .video-back {
    width: 100%;
    height: auto;
    object-fit: fill;
  }
  .content-c1 .showVideo {
    width: calc(100% - 160px) !important;
    height: auto !important;
  }
  .content-c1 .container {
    max-width: initial;
    width: calc(100% - 160px);
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    height: 640px;
    padding: 0 80px;
  }
  .content-c1 .container .left {
    width: calc(100% - 740px);
    box-sizing: border-box;
  }
  .content-c1 .container .right .image {
    width: 100%;
    height: 100%;
  }
  .content-c1 .container .right .image img {
    width: 100%;
    height: 100%;
    object-fit: fill;
  }
  .content-c1 .container .right {
    overflow: unset;
    width: 740px;
    position: relative;
    display: flex;
    align-items: center;
  }
  .content-c1 .container .left .button-group .button-1,
  .content-c1 .container .left .button-group .button-2 {
    white-space: nowrap;
  }
}
@media (min-width: 721px) and (max-width: 1200px) {
  .content-c1 #container > svg {
    width: 100% !important;
    height: auto !important;
  }
  .content-c1 .contentImgBox1 {
    width: auto;
    height: auto;
  }
  .content-c1 .video-back {
    width: 100%;
    height: auto;
    object-fit: fill;
  }
  .content-c1 .showVideo {
    width: calc(100% - 80px) !important;
    height: auto !important;
  }
  .content-c1 .container {
    max-width: initial;
    width: calc(100% - 80px);
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    height: auto;
    padding: 0 40px;
  }
  .content-c1 .container .right .image {
    height: 100%;
    width: 100%;
  }
  .content-c1 .container .left {
    box-sizing: border-box;
    width: 34%;
  }
  .content-c1 .container .right {
    align-items: center;
    display: flex;
    position: relative;
    width: 66%;
    overflow: unset;
    height: auto;
  }
  .content-c1 .container .right .image img {
    object-fit: fill;
    width: 100%;
    height: auto;
  }
  .content-c1 .container .left .button-group .button-2 {
    white-space: nowrap;
  }
  .content-c1 .container .left .button-group .button-1 {
    white-space: nowrap;
  }
  .content-c1 .container .left h2 {
    margin-bottom: 32px;
    font-size: 40px;
  }
  .content-c1 .container .left .desc {
    margin-bottom: 24px;
    line-height: 26px;
    /*max-width: 324px;*/
  }
}
@media (min-width: 721px) and (max-width: 900px) {
  .content-c1 .container .left h2{
    margin-bottom: 24px;
    font-size: 32px;
    line-height: 44px;
  }
  .content-c1 .container .left .desc{
    margin-bottom: 16px;
    line-height: 24px;
  }
  .content-c1 .img-tip {
    bottom: 47px;
  }
  .content-c1 .videoIcon {
    width: 64px;
  }
  .content-c1 .container .right .videoPlayBox img {
    width: 64px;
    height: 64px;
  }
  .content-c1 .showVideo {
    width: calc(100% - 80px) !important;
    height: auto !important;
  }
  .content-c1 .container .right {
    overflow: unset;
    width: 66%;
    height: auto;
    position: relative;
    display: flex;
    align-items: center;
  }
  .content-c1 .font-size20 {
    font-size: 16px;
  }
}
@media (max-width: 720px) {
  .content-c1 .img-tip {
    display: none;
  }
  .content-c1 .mbback {
    display: block;
  }
  .content-c1 .pcback {
    display: none;
  }
  .content-c1 .videoIcon {
    width: 32px;
    height: 32px;
  }
  .content-c1 .contentImgBox1 {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
  }
  .content-c1 .container {
    align-items: unset;
    height: unset;
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    padding: 64px 0;
  }
  .content-c1 .container .left {
    float: none;
    width: unset;
    padding: 0 24px !important;
  }
  .content-c1 .container .left h2 {
    font-size: 32px;
    letter-spacing: 0;
    line-height: 43px;
    margin-bottom: 32px;
    max-height: unset;
    overflow: unset;
    text-overflow: unset;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
  }
  .content-c1 .container .left .desc {
    margin-bottom: 32px;
    max-height: unset;
    text-overflow: unset;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
  }
  .content-c1 .container .left .button-group .button-1 {
    margin-right: 16px;
    margin-bottom: 32px;
  }
  .content-c1 .container .left .button-group .button-2 {
    margin-bottom: 32px;
  }
  .content-c1 #container > svg {
    width: 100% !important;
    height: 100% !important;
  }
  .content-c1 .container .right {
    float: unset;
    width: 100%;
    height: auto;
    margin: 0;
    overflow: hidden;
  }
  .content-c1 .container .right .image {
    display: none;
  }
  .content-c1 .container .right .image img {
    width: 100%;
    height: auto;
  }
  .content-c1 .container .right .mobileimage {
    display: block;
    margin: auto;
    width: calc(100% - 48px);
  }
  .content-c1 .container .right .mobileimage img {
    display: block;
    width: 100%;
    height: auto;
  }
  .content-c1 .showVideo {
    height: 100vh !important;
    width: unset !important;
    position: fixed !important;
    top: 50% !important;
    left: unset !important;
    transform: translateY(-50%) scale(1) !important;
    z-index: 9999999 !important;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
  }
  .content-c1 .container .right .videoPlayBox {
    left: unset;
    top: unset;
    transform: translateY(-50%) scale(0);
    width: 100%;
    overflow: hidden;
    opacity: 1;
  }
  .content-c1 .container .right .videoPlayBox img {
    width: 32px;
    height: 32px;
    right: 0;
    z-index: 2;
    cursor: pointer;
  }
  .content-c1 .container .right .videoPlayBox img:first-child {
    display: block;
  }
  .content-c1 .container .right .image {
    margin: auto;
    width: calc(100% - 48px);
    position: unset;
    overflow: hidden;
    position: unset;
    left: unset;
    top: unset;
    transform: unset;
  }
  .content-c1 .container .right .image img {
    width: 100%;
  }
  .lineTwo {
    padding: unset !important;
  }
  .content-c1 .rotate video {
    object-fit: contain;
    z-index: -1;
  }
  .content-c1 .video-back {
    margin: auto;
    width: calc(100% - 48px);
  }
  .content-c1 .rotate {
    transform: translateY(-50%) scale(1) rotate(-90deg) !important;
  }
}
/*  中间距  */
.content-c1-2 {
  padding: 0;
  margin: 0;
  background: #f8f8f8;
}
.content-c1-2 .mbback {
  display: none;
}
.content-c1-2 video:focus {
  outline: unset;
}
.content-c1-2 .img-tip {
  position: absolute;
  bottom: 48px;
  transform: translateX(-50%);
  left: 50%;
  max-width: 740px;
  word-break: break-word;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
}
.content-c1-2 .video-mantle {
  transition: display 250ms cubic-bezier(0.33, 0, 0.67, 0.1);
  display: none;
  z-index: 1100;
  top: 0;
  left: 0;
  position: fixed;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.6);
}
.content-c1-2 .contentImgBox1 {
  width: 766px;
  display: flex;
  align-items: center;
  height: 640px;
}
.content-c1-2 .clearfix::after {
  clear: both;
  display: block;
  height: 0;
  content: "";
}
.content-c1-2 .clearfix {
  *zoom: 1;
}
.content-c1-2 .container {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  height: 560px;
}
.content-c1-2 .container .left {
  width: 540px;
  box-sizing: border-box;
}
.content-c1-2 .container .left h2 {
  max-height: 128px;
  margin-bottom: 64px;
  font-size: 48px;
  letter-spacing: 0;
  line-height: 64px;
  color: #000000;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}
.content-c1-2 .container .left .desc {
  max-width: 524px;
  word-break: break-word;
  color: rgba(0, 0, 0, 0.8);
  letter-spacing: 0;
  margin-bottom: 48px;
  white-space: normal;
  overflow: hidden;
  max-height: 208px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  line-height: 26px;
  max-height: 130px;
}
.content-c1-2 .container .left .bttn {
  margin-bottom: 16px;
}
.content-c1-2 .container .right {
  overflow: hidden;
  width: 740px;
  height: 560px;
  position: relative;
  display: flex;
  align-items: center;
}
.content-c1-2 #container > svg {
  width: 740px !important;
  height: 640px !important;
}
.content-c1-2 .container .right .image {
  width: 100%;
  /*height: 100%;*/
  display: flex;
  align-items: center;
}
.content-c1-2 .container .right .image img {
  width: 100%;
  height: 100%;
}
.content-c1-2 .container .right .mobileimage img{
  display: none;
}
.content-c1-2 .videoIcon {
  width: 88px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.content-c1-2 .videoIcon_regular {
  display: block;
}
.content-c1-2 .videoIcon_hover {
  display: none;
}
.content-c1-2 #videoIcon {
  cursor: pointer;
  border-radius: 50%;
  transition: all 350ms cubic-bezier(0.33, 0, 0.67, 0.1);
}
.content-c1-2 #videoIcon:hover {
  transform: translate(-50%, -50%) scale(1.1);
  background-color: black;
}
.content-c1-2 .container .right .videoPlayBox {
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 50%;
  display: flex;
  justify-content: center;
  overflow: hidden;
  transform: translate(-50%, -50%) scale(0.94);
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  opacity: 0;
}
.content-c1-2 .showVideo {
  position: fixed !important;
  width: 1280px !important;
  height: auto !important;
  transform: translate(-50%, -50%) scale(1) !important;
  z-index: 9999999 !important;
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
}
.content-c1-2 .container .right .videoPlayBox video {
  width: 100%;
}
.content-c1-2 .vidoeicon-list {
  padding: 24px;
  position: absolute;
  right: 0;
  z-index: 2;
  display: flex;
  flex-direction: row;
}
.content-c1-2 .container .right .videoPlayBox img {
  width: 88px;
  height: 88px;
  right: 0;
  z-index: 2;
  cursor: pointer;
}
.content-c1-2 .container .right .videoPlayBox img:first-child {
  display: none;
}
.content-c1-2 .container .right .image img {
  float: left;
}
.content-c1-2 .lineTwo {
  padding: 120px 0 183px 0 !important;
}
.content-c1-2 .rotate video {
  height: 100vw !important;
  width: 100vh !important;
}
.content-c1-2 .video-back {
  width: 100%;
  height: 100%;
}
@media (min-width: 1201px) and (max-width: 1440px) {
  .content-c1-2 .video-back {
    width: 100%;
    height: auto;
    object-fit: fill;
  }
  .content-c1-2 .showVideo {
    width: calc(100% - 160px) !important;
    height: auto !important;
  }
  .content-c1-2 .container {
    max-width: initial;
    width: calc(100% - 160px);
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    height: auto;
    padding: 0 80px;
    overflow: hidden;
  }
  .content-c1-2 .container .left {
    width: calc(100% - 740px);
    box-sizing: border-box;
  }
  .content-c1-2 .container .right .image {
    width: 100%;
    height: 100%;
  }
  .content-c1-2 .container .right .image img {
    width: 100%;
    height: auto;
    object-fit: fill;
  }
  .content-c1-2 .container .right {
    overflow: unset;
    width: 740px;
    height: 560px;
    position: relative;
    display: flex;
    align-items: center;
  }
  .content-c1-2 .container .left .button-group .button-1,
  .content-c1-2 .container .left .button-group .button-2 {
    white-space: nowrap;
  }
}
@media (min-width: 721px) and (max-width: 1200px) {
  .content-c1-2 #container > svg {
    width: 100% !important;
    height: auto !important;
  }
  .content-c1-2 .contentImgBox1 {
    width: auto;
    height: auto;
  }
  .content-c1-2 .video-back {
    width: 100%;
    height: auto;
    object-fit: fill;
  }
  .content-c1-2 .showVideo {
    width: calc(100% - 80px) !important;
    height: auto !important;
  }
  .content-c1-2 .container {
    max-width: initial;
    width: calc(100% - 80px);
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    height: auto;
    padding: 0 40px;
    overflow: hidden;
  }
  .content-c1-2 .container .right .image {
    height: 100%;
    width: 100%;
  }
  .content-c1-2 .container .left {
    box-sizing: border-box;
    width: 34%;
  }
  .content-c1-2 .container .right {
    align-items: center;
    display: flex;
    position: relative;
    width: 66%;
    height: auto;
    overflow: hidden;
	max-height:560px;
  }
  .content-c1-2 .container .right .image img {
    object-fit: fill;
    width: 100%;
    height: auto;
  }
  .content-c1-2 .container .left .button-group .button-2 {
    white-space: nowrap;
  }
  .content-c1-2 .container .left .button-group .button-1 {
    white-space: nowrap;
  }
  .content-c1-2 .container .left h2 {
    margin-bottom: 32px;
    font-size: 40px;
  }
  .content-c1-2 .container .left .desc {
    margin-bottom: 24px;
    line-height: 26px;
    /*max-width: 324px;*/
  }
}
@media (min-width: 721px) and (max-width: 900px) {
  .content-c1-2 .container .left h2{
    margin-bottom: 24px;
    font-size: 32px;
    line-height: 44px;
  }
  .content-c1-2 .container .left .desc{
    margin-bottom: 16px;
    line-height: 24px;
  }
  .content-c1-2 .img-tip {
    bottom: 47px;
  }
  .content-c1-2 .videoIcon {
    width: 64px;
  }
  .content-c1-2 .container .right .videoPlayBox img {
    width: 64px;
    height: 64px;
  }
  .content-c1-2 .showVideo {
    width: calc(100% - 80px) !important;
    height: auto !important;
  }
  .content-c1-2 .container .right {
    overflow: unset;
    width: 66%;
    /*height: 469px;*/
    position: relative;
    display: flex;
    align-items: center;
  }
  .content-c1-2 .font-size20 {
    font-size: 16px;
  }
}
@media (max-width: 720px) {
  .content-c1-2 .img-tip {
    display: none;
  }
  .content-c1-2 .mbback {
    display: block;
  }
  .content-c1-2 .pcback {
    display: none;
  }
  .content-c1-2 .videoIcon {
    width: 32px;
    height: 32px;
  }
  .content-c1-2 .contentImgBox1 {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
  }
  .content-c1-2 .container {
    align-items: unset;
    height: unset;
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    padding: 64px 0;
  }
  .content-c1-2 .container .left {
    float: none;
    width: unset;
    padding: 0 24px !important;
  }
  .content-c1-2 .container .left h2 {
    font-size: 32px;
    letter-spacing: 0;
    line-height: 43px;
    margin-bottom: 32px;
    max-height: unset;
    overflow: unset;
    text-overflow: unset;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
  }
  .content-c1-2 .container .left .desc {
    margin-bottom: 32px;
    max-height: unset;
    text-overflow: unset;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
  }
  .content-c1-2 .container .left .button-group .button-1 {
    margin-right: 16px;
    margin-bottom: 32px;
  }
  .content-c1-2 .container .left .button-group .button-2 {
    margin-bottom: 32px;
  }
  .content-c1-2 #container > svg {
    width: 100% !important;
    height: 100% !important;
  }
  .content-c1-2 .container .right {
    float: unset;
    width: 100%;
    height: auto;
    margin: 0;
    overflow: hidden;
  }
  .content-c1-2 .container .right .image {
    display: none;
  }
  .content-c1-2 .container .right .image img {
    width: 100%;
    height: auto;
  }
  .content-c1-2 .container .right .mobileimage {
    display: block;
    margin: auto;
    width: calc(100% - 48px);
  }
  .content-c1-2 .container .right .mobileimage img {
    display: block;
    width: 100%;
    height: auto;
  }
  .content-c1-2 .showVideo {
    height: 100vh !important;
    width: unset !important;
    position: fixed !important;
    top: 50% !important;
    left: unset !important;
    transform: translateY(-50%) scale(1) !important;
    z-index: 9999999 !important;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
  }
  .content-c1-2 .container .right .videoPlayBox {
    left: unset;
    top: unset;
    transform: translateY(-50%) scale(0);
    width: 100%;
    overflow: hidden;
    opacity: 1;
  }
  .content-c1-2 .container .right .videoPlayBox img {
    width: 32px;
    height: 32px;
    right: 0;
    z-index: 2;
    cursor: pointer;
  }
  .content-c1-2 .container .right .videoPlayBox img:first-child {
    display: block;
  }
  .content-c1-2 .container .right .image {
    margin: auto;
    width: calc(100% - 48px);
    position: unset;
    overflow: hidden;
    position: unset;
    left: unset;
    top: unset;
    transform: unset;
  }
  .content-c1-2 .container .right .image img {
    width: 100%;
  }
  .lineTwo {
    padding: unset !important;
  }
  .content-c1-2 .rotate video {
    object-fit: contain;
    z-index: -1;
  }
  .content-c1-2 .video-back {
    margin: auto;
    width: calc(100% - 48px);
  }
  .content-c1-2 .rotate {
    transform: translateY(-50%) scale(1) rotate(-90deg) !important;
  }
}
